<ART ID="02825" PID="2333" JID="146" BPAGE="2821" EPAGE="2833" PII="S0217732308028259" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>U(1)</RM></F> LATTICE GAUGE MODEL FOR UNCONVENTIONAL SUPERCONDUCTORS:</MTI>
<RTI><F><RM>U(1)</RM></F> Lattice Gauge Model for Unconventional Superconductors</RTI>
<STI>LINK COOPER PAIR AS DUAL GAUGE FIELD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENJI</FNM>
<SNM>SAWAMURA</SNM>
<X-REF REFID="S0217732308028259AF001"></X-REF>
</AUT>
<AUT>
<FNM>IKUO</FNM>
<SNM>ICHINOSE</SNM>
<EAD>ikuo@nitech.ac.jp</EAD>
<X-REF REFID="S0217732308028259AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUKI</FNM>
<SNM>MORIBE</SNM>
<X-REF REFID="S0217732308028259AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028259AF001">Department of Applied Physics, Nagoya Institute of Technology, Nagoya 466-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2007</RE>
<RV>3 July 2008</RV>
</HIST>
<ABST>
<P>In this paper we study a new type of lattice gauge model that was proposed in the previous papers for describing unconventional superconductivity (SC). In this model, the Cooper-pair (CP) field is defined on lattice links in order to describe <F>d</F>-wave SC. The CP field can be regarded as a <F><RM>U(1)</RM></F> lattice gauge field dual to the electromagnetic field, and the SC (Higgs) phase transition takes place as a result of the phase coherence of the CP field. Effects of the long-range Coulomb interactions between the CPs and fluctuations of the electromagnetic field are taken into account. We investigate the phase structure of the model and the critical behavior by means of the Monte Carlo simulations. We find that the parameter, which controls the fluxes (vortices) of the CP, strongly influences the phase structure. In three-dimensional case, the model has rich phase structure. In particular, there is a "monopole proliferation" phase transition besides the SC phase transition. Depending on the parameters, this transition exists within the SC phase or takes place simultaneously with the SC transition. This new type of transition is relevant for unconventional SCs with strong spatial three-dimensionality and to be observed by experiments.</P>
</ABST>
<KWDG>
<KWD>Lattice Higgs model</KWD>
<KWD>unconventional superconductivity</KWD>
<KWD>instanton</KWD>
</KWDG>
</FRONT>
</ART>
