<ART ID="02841" PID="2333" JID="146" BPAGE="2847" EPAGE="2857" PII="S0217732308028417" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GLUON SATURATION AND THE FROISSART BOUND:</MTI>
<STI>A SIMPLE APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>CARVALHO</SNM>
<X-REF REFID="S0217732308028417AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. O.</FNM>
<SNM>DUR&#x00C3;ES</SNM>
<X-REF REFID="S0217732308028417AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. P.</FNM>
<SNM>GON&#x00C7;ALVES</SNM>
<X-REF REFID="S0217732308028417AF003"></X-REF>
</AUT>
<AUT>
<FNM>F. S.</FNM>
<SNM>NAVARRA</SNM>
<X-REF REFID="S0217732308028417AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028417AF001">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, C.P. 66318, 05315-97, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732308028417AF002">Dep. de F&#x00ED;sica, Centro de Ci&#x00EA;ncias e Humanidades, Universidade Presbiteriana Mackenzie, C.P. 01302-907, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217732308028417AF003">Instituto de F&#x00ED;sica e Matem&#x00E1;tica, Universidade Federal de Pelotas, Caixa Postal 354, CEP 96010-900, Pelotas, RS, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2008</RE>
</HIST>
<ABST>
<P>At very high energies we expect that the hadronic cross sections satisfy the Froissart bound, which is a well-established property of the strong interactions. In this energy regime we also expect the formation of the Color Glass Condensate, characterized by gluon saturation and a typical momentum scale: the saturation scale <F>Q<INF>s</INF></F>. In this paper we show that if a saturation window exists between the nonperturbative and perturbative regimes of Quantum Chromodynamics (QCD), the total cross sections satisfy the Froissart bound. Furthermore, we show that our approach allows us to describe the high energy experimental data on <F><TEX ID="S0217732308028417M001">$pp/p\bar p$</TEX></F> total cross sections.</P>
</ABST>
<KWDG>
<KWD>Hadron&#x2013;hadron collisions</KWD>
<KWD>saturation effects</KWD>
<KWD>Froissart bound</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>12.38.Aw</KWD>
<KWD>12.38.Bx</KWD>
</KWDG>
</FRONT>
</ART>
